.page[name='cards'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='cards'] > .header > .side {
    width: 64px;
}
.page[name='cards'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='cards'] > .header > .side > .button > img {
    display: block;
    height: 24px;
}
.page[name='cards'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='cards'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='cards'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table {
    border-collapse: collapse;
    width: 100%;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    border-radius: 16px;
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 16px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper {
    position: relative;
    padding: 20px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .top {
    overflow: hidden;
    margin-bottom: 16px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .top > .name {
    font-weight: 600;
    font-size: 16px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .top > .type {
    height: 25px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .top > .type > img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .number {
    font-weight: 700;
    margin-bottom: 10px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom {
    overflow: hidden;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .title {
    margin-bottom: 6px;
    font-size: 12px;
    font-weight: 500;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .date,
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > div:not(.button) > .number {
    font-weight: 600;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > .button {
    width: 44px;
    height: 44px;
    padding: 10px;
    border-radius: 8px;
}
.page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .bottom > .button > img {
    width: 24px;
    height: 24px;
}

@media (max-width: 399px) {
    .page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .number {
        font-size: 23px;
        letter-spacing: 2px;
    }
}
@media (min-width: 400px) {
    .page[name='cards'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .wrapper > .number {
        font-size: 24px;
        letter-spacing: 4px;
    }
}